Candidates

Create a candidate note

POST
/api/public/v2/recruitment/candidates/{candidate_id}/notes

Path Parameters

candidate_id*integer
Formatint64

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/api/public/v2/recruitment/candidates/0/notes" \  -H "Content-Type: application/json" \  -d '{    "comment": "string"  }'
{  "data": {    "id": 0,    "comment": "string",    "created_by": {      "id": 0,      "first_name": "string",      "last_name": "string",      "email": "string"    },    "created_at": "2019-08-24T14:15:22Z",    "updated_at": "2019-08-24T14:15:22Z"  }}